Me

get/v1/me
Requires an API key

Returns · 200

  • workspaceobject | nullRequired
    Child attributes
    • idstringRequired
    • namestringRequired
    • colorstringRequired
    • created_atstringRequired
  • scopesarray of stringRequired
  • is_ownerbooleanRequired
GET /v1/me
curl --fail-with-body "https://api.ivoracharge.com/v1/me" \
  -H "Authorization: Bearer $IVORA_API_KEY"
Response · 200
{
  "workspace": {
    "id": "id_0123456789abcdef",
    "name": "bay-01",
    "color": "string",
    "created_at": "2026-09-30T17:00:00Z"
  },
  "scopes": [
    "string"
  ],
  "is_owner": false
}
Try it is not available here yetRequests from this page are off until the production API at https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.